--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #field?"
full_name: RMail::Header#member?
is_singleton: false
name: member?
params: (name)
visibility: public
